Bug 1465421 - Bundled font
Bundled font
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-backlash (Show other bugs)
27
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fedora Infrastructure SIG
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-27 08:18 EDT by Remi Collet
Modified: 2017-09-15 17:43 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-09-15 17:43:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Remi Collet 2017-06-27 08:18:29 EDT
Which is against Guildelines

Especially when the font exists
https://apps.fedoraproject.org/packages/open-sans-fonts
Comment 1 Jan Kurik 2017-08-15 02:39:11 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 27 development cycle.
Changing version to '27'.
Comment 2 Kevin Fenzi 2017-09-15 17:43:19 EDT
Done. Built in rawhide.

Note You need to log in before you can comment on or make changes to this bug.